<?php
global $webdoc;
$webdoc["page_title"].=" - View selected Test";

$person_role = 5;
if (!auth($person_role)) 
{
  $webdoc["message"][]=database_get_message("no_permission");
  $template->template_assign("no_display",true);
  return;
}

if (isset($_REQUEST["test_id"])) //test existence test_id
{
  $webdoc["main_table"]="test";
  $webdoc["test_id"]=$_REQUEST["test_id"];  
  $result=database_query("SELECT * FROM test WHERE test_id LIKE '$webdoc[test_id]'");
  $list = database_fetch_array($result);
  $template->template_assign("list",$list);
  $result=database_query("SELECT * FROM requirement_has_test WHERE test_id LIKE '$webdoc[test_id]'");
  $list_requirement_id = database_fetch_result($result,$row);
  $template->template_assign("list_requirement_id",$list_requirement_id);
}

?>
